# include "dvo2.h"

int mkregions	    PROTO((int, char **));

static Command cmds[] = {  
  {"mkregions",     mkregions,       "make region list"},
}; 

void InitDVO2 () {
  
  int i;

  for (i = 0; i < sizeof (cmds) / sizeof (Command); i++) {
    AddCommand (&cmds[i]);
  }

}
